Skip to main content
GET
/
blocklist
cURL
curl --request GET \
  --url https://sandbox.foldd.com/blocklist \
  --header 'api-key: <api-key>'
{
  "fingerprint_id": "<string>",
  "created_at": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.foldd.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
header
required

Use the API key created under your merchant account from the Foldd dashboard. API key is used to authenticate API requests from your merchant server only. Don't expose this key on a website or embed it in a mobile application.

Query Parameters

data_kind
enum<string>
required

Kind of the fingerprint list requested

Available options:
payment_method,
card_bin,
extended_card_bin

Response

Blocked Fingerprints

fingerprint_id
string
required
data_kind
enum<string>
required
Available options:
payment_method,
card_bin,
extended_card_bin
created_at
string<date-time>
required